prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include/qt5


Name: Qt5 Bluetooth
Description: Qt Bluetooth module
Version: 5.7.1
Libs: -lQt5Bluetooth 
Libs.private: -L/usr/lib -lQt5DBus -lQt5Core -lpthread -lQt5Concurrent -lQt5Core -lpthread  
Cflags: -I${includedir}/QtBluetooth -I${includedir}
Requires: Qt5Core

